2017/11/25 03:10 JST


 2017/04/30 14:01 JST (参照数 427回)  

状態: オフライン

terayama

Forum User

Active Member
登録日: 2007/02/16
投稿数: 152
2月頃と比べるとプラグインが随分と減っている 2.1.2日本語開発版
japanaizeプラグインが
geeklog>=2.1.3 利用不可
と表示され有効になりません

話題分けるほうがいいのかもしれませんが
個別に追加するにはどうすればいいでしょうか
例えば databox プラグイン を追加する方法を
お教えください


 2017/04/30 14:04 JST  

状態: オフライン

terayama

Forum User

Active Member
登録日: 2007/02/16
投稿数: 152
インストール繰り返していて混乱したようです extendをいれれば増えますね

 2017/04/30 14:13 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5724
場所:Tokyo
はい、extendedを追加してください。

 2017/04/30 18:30 JST  

状態: オフライン

terayama

Forum User

Active Member
登録日: 2007/02/16
投稿数: 152
extend 入れても 依存関係 
未解決
geeklog >= 2.1.3 利用不可

です

 2017/04/30 19:15 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5724
場所:Tokyo
geeklog japan 版でしょうか? ivywe版でしょうか。 databox は ivywe版でお願いします。

 2017/04/30 19:28 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5724
場所:Tokyo
geeklog 最新は2.1.2 です。 2.1.3 になっていますか?

 2017/04/30 20:28 JST  

状態: オフライン

terayama

Forum User

Active Member
登録日: 2007/02/16
投稿数: 152
サイトの表題のリンクからダウンロードされるものです

 2017/04/30 21:53 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5724
場所:Tokyo
再現、確認させていただきました。
申し訳ありません。

plugins/japanize/autoinstall.php の
49行目あたり,対応するGeeklogのバージョンを2.1.2 に変更していただけますでしょうか。

from:
PHP Formatted Code
            'pi_gl_version'   => '2.1.3',


to:
PHP Formatted Code
             'pi_gl_version'   => '2.1.2',


 2017/04/30 23:16 JST  

状態: オフライン

terayama

Forum User

Active Member
登録日: 2007/02/16
投稿数: 152
修正でOKでした ありがとうございました

 2017/04/30 23:21 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5724
場所:Tokyo
Japanizeプラグインが2.1.2から2.1.3になったのですが、まちがってGeeklog対応バージョンまで2.1.2から2.1.3に変更したのではないかと思います。

時刻はすべて JST , 現在の時刻は 03:10 AM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  • ゲストユーザの投稿を見る 
  • ゲストユーザ投稿可能 
  • 一部のHTMLを許可 
  • バッドワードをチェック